{% extends 'base.html.twig' %}

{% block title %}Hello ViewController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Welcome {{ personal_name }}, to the {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ '/var/www/html/my_project/src/Controller/ViewController.php'|file_link(0) }}">src/Controller/ViewController.php</a></code></li>
        <li>Your template at <code><a href="{{ '/var/www/html/my_project/templates/view/index.html.twig'|file_link(0) }}">templates/view/index.html.twig</a></code></li>
    </ul>

    <ul>
        {% for user in persons_array %}
            <li>{{user}}</li>
        {% endfor %}
    </ul>
</div>
{% endblock %}
